RubyGems Navigation menu

aws-sdk-cognitoidentityprovider 1.42.0

Official AWS Ruby gem for Amazon Cognito Identity Provider. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.42.0 - July 02, 2020 (120 KB)
  2. 1.41.0 - June 26, 2020 (120 KB)
  3. 1.40.0 - June 23, 2020 (120 KB)
  4. 1.39.0 - June 17, 2020 (119 KB)
  5. 1.38.0 - June 15, 2020 (119 KB)
Show all versions (58 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    2e6d86888a2dbae180189a55ec619b0e7ff0ca7d9998f30539e79b8293d4dd37

    Total downloads 32,750,008

    For this version 202,894

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: